<div class="flex-end">
  <button (click)="showPrompt()" mat-fab color="primary" style="margin-left: 2rem">
    <mat-icon >add_comment</mat-icon>
  </button>
</div>
<div class="border grid" style="height: 70vh">
  <div *ngFor="let postit of postItList">
    <app-post [postit]="postit" [postitList]="postItList"></app-post>
  </div>
</div>


